/*お客様の声*/
/* CSS Document */


.voice_head {
	text-align:center;
	font-size:120%;
	color:#13a6d0;
	margin-bottom:30px;
}

.voice_box {
	margin-bottom:40px;	
}

.voice_box h3 {
	border:2px solid #13a6d0;
	border-radius:20px;
	padding:8px 12px 6px;
	font-size:110%;
	color:#13a6d0;
	background:#dbf1f8;
	line-height:1;
	margin-bottom:15px;
}

.voice_txt {
	float:left;
	width:600px;	
	font-size:95%;
	padding-left:10px;
}

.voice_img {
	float:right;
	width:290px;	
	text-align:center;
}

.voice_name {
	text-align:right;	
	color:#13a6d0;
}

#tajima_profile {
	border:2px solid #8B1F85;
	border-radius:6px;
	padding:20px;
	margin-bottom:50px;
	background:#e7f3f1;	
}